<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Menu Flex</title>
    <link rel="stylesheet" href="css/menu.css">
</head>

<body>


    <header>
        <a href="#">Mon site</a>

        <nav>
            <ul>
                <li><a href="#">Accueil</a></li>
                <li><a href="#">Produits</a></li>
                <li><a href="#">à propos</a></li>
                <li><a href="#">Contact</a></li>
            </ul>

        </nav>

        <button class="btn-menu">Menu</button>

    </header>

</body>

</html>